/*     1193495 : BLANK 컨텐츠      */
.blank__1193495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1193495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1193495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1193495__ {height:px}
}

/*     1193475 : 타이틀 텍스트      */
.title__1193475__ {font-size:0; }
.title__1193475__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1193475__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1193475__.style_top p {padding-top:10px;}
.title__1193475__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1193475__.style_right p {padding-right:14px;}
.title__1193475__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1193475__.style_bottom p {padding-bottom:12px;}
.title__1193475__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1193475__.style_left p {padding-left:14px;}
.title__1193475__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1193475__.style_circle1 p {padding-left:18px;}
.title__1193475__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1193475__.style_circle2 p {padding-left:18px;}
.title__1193475__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1193485 : 실선      */
.solid_line__1193485__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1193485__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1193485__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1193485__ {height:20px;}
}

/*     177138 : 공백      */
.solid_line__177138__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__177138__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__177138__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__177138__ {height:10px}
}

/*     190595 : 장문 텍스트      */
.textarea__190595__ {background:#964a3c;}
.textarea__190595__ p {
	display:block;margin:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; padding:15px 0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__190595__ p {font-size:20px}
}

/*     1191705 : 이미지 리스트      */
.img_tile__1191705__ {overflow:hidden;}
.img_tile__1191705__:after {content:''; display:block; clear:both;}
.img_tile__1191705__ * {box-sizing:border-box;}
.img_tile__1191705__ .img_inner {margin:0 -10px;}
.img_tile__1191705__ .item {float:left; width:100%; position:relative;}
.img_tile__1191705__ .item a {display:block; text-decoration:none;}
.img_tile__1191705__ .item .item_inner {padding:10px;}
.img_tile__1191705__ .figure {display:block; text-align:center;}
.img_tile__1191705__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__1191705__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__1191705__ .caption > span {display:block;}
.img_tile__1191705__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#964a3c; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__1191705__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#777777; line-height:1.4em;}

.col_m_1__1191705__ .item {width:100%;}
.col_m_2__1191705__ .item {width:50%;}
.col_m_3__1191705__ .item {width:33.3333%;}
.col_m_4__1191705__ .item {width:25%;}
.col_m_1__1191705__ .item,
.col_m_2__1191705__ .item2n,
.col_m_3__1191705__ .item3n,
.col_m_4__1191705__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1191705__ .img_inner {margin:0 -15px;}
	.img_tile__1191705__ .item .item_inner {padding:15px;}
	.img_tile__1191705__ .caption {margin-top:15px;}
	.img_tile__1191705__ .caption > span.subject {padding:8px 15px;}
	.img_tile__1191705__ .caption > span.content {margin-top:15px;}

	.col_m_1__1191705__ .item,
	.col_m_2__1191705__ .item2n,
	.col_m_3__1191705__ .item3n,
	.col_m_4__1191705__ .item4n {clear:none;}

	.col_t_1__1191705__ .item {width:100%;}
	.col_t_2__1191705__ .item {width:50%;}
	.col_t_3__1191705__ .item {width:33.3333%;}
	.col_t_4__1191705__ .item {width:25%;}
	.col_t_5__1191705__ .item {width:20%;}
	.col_t_6__1191705__ .item {width:16.6666%;}
	.col_t_1__1191705__ .item,
	.col_t_2__1191705__ .item2n,
	.col_t_3__1191705__ .item3n,
	.col_t_4__1191705__ .item4n,
	.col_t_5__1191705__ .item5n,
	.col_t_6__1191705__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1191705__ .img_inner {margin:0 -20px;}
	.img_tile__1191705__ .item {padding:20px;}
	.img_tile__1191705__ .caption {margin-top:20px;}
	.img_tile__1191705__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__1191705__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__1191705__ .caption > span.subject {font-size:14px;}
	.text_sml__1191705__ .caption > span.content {font-size:13px;}
	.text_med__1191705__ .caption > span.subject {font-size:16px;}
	.text_med__1191705__ .caption > span.content {font-size:14px;}
	.text_big__1191705__ .caption > span.subject {font-size:18px;}
	.text_big__1191705__ .caption > span.content {font-size:15px;}

	.col_t_1__1191705__ .item,
	.col_t_2__1191705__ .item2n,
	.col_t_3__1191705__ .item3n,
	.col_t_4__1191705__ .item4n,
	.col_t_5__1191705__ .item5n,
	.col_t_6__1191705__ .item6n {clear:none;}

	.col_pc_1__1191705__ .item {width:100%;}
	.col_pc_2__1191705__ .item {width:50%;}
	.col_pc_3__1191705__ .item {width:33.3333%;}
	.col_pc_4__1191705__ .item {width:25%;}
	.col_pc_5__1191705__ .item {width:20%;}
	.col_pc_6__1191705__ .item {width:16.6666%;}
	.col_pc_1__1191705__ .item,
	.col_pc_2__1191705__ .item2n,
	.col_pc_3__1191705__ .item3n,
	.col_pc_4__1191705__ .item4n,
	.col_pc_5__1191705__ .item5n,
	.col_pc_6__1191705__ .item6n {clear:both;}
}

/*     177144 : 공백      */
.solid_line__177144__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__177144__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__177144__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__177144__ {height:40px}
}

/*     1193505 : 타이틀 텍스트      */
.title__1193505__ {font-size:0; }
.title__1193505__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1193505__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1193505__.style_top p {padding-top:10px;}
.title__1193505__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1193505__.style_right p {padding-right:14px;}
.title__1193505__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1193505__.style_bottom p {padding-bottom:12px;}
.title__1193505__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1193505__.style_left p {padding-left:14px;}
.title__1193505__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1193505__.style_circle1 p {padding-left:18px;}
.title__1193505__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1193505__.style_circle2 p {padding-left:18px;}
.title__1193505__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     177146 : 공백      */
.solid_line__177146__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__177146__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__177146__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__177146__ {height:10px}
}

/*     177151 : 장문 텍스트      */
.textarea__177151__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__177151__ p {font-size:18px}
}

/*     1193535 : 실선      */
.solid_line__1193535__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1193535__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1193535__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1193535__ {height:20px;}
}

/*     177153 : 공백      */
.solid_line__177153__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__177153__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__177153__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__177153__ {height:10px}
}

/*     1193515 : 공백      */
.solid_line__1193515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1193515__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1193515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1193515__ {height:10px}
}

/*     177152 : 이미지      */
.img__177152__ {max-width:100%}
.img__177152__ * {box-sizing:border-box}
.img__177152__ a {display:block;vertical-align:top}
.img__177152__ img {width:px;vertical-align:top}

/*     177159 : 공백      */
.solid_line__177159__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__177159__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__177159__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__177159__ {height:40px}
}

/*     177154 : 공백      */
.solid_line__177154__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__177154__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__177154__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__177154__ {height:40px}
}

/*     1193525 : 타이틀 텍스트      */
.title__1193525__ {font-size:0; }
.title__1193525__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1193525__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1193525__.style_top p {padding-top:10px;}
.title__1193525__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1193525__.style_right p {padding-right:14px;}
.title__1193525__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1193525__.style_bottom p {padding-bottom:12px;}
.title__1193525__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1193525__.style_left p {padding-left:14px;}
.title__1193525__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1193525__.style_circle1 p {padding-left:18px;}
.title__1193525__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1193525__.style_circle2 p {padding-left:18px;}
.title__1193525__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1193545 : 실선      */
.solid_line__1193545__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1193545__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1193545__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1193545__ {height:20px;}
}

/*     177165 : 타이틀 텍스트      */
.title__177165__ {font-size:0; background:#964a3c; padding:10px 0;}
.title__177165__ p {
	display:inline-block;position:relative;margin:0;padding:0;  font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__177165__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__177165__.style_top p {padding-top:10px}
.title__177165__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__177165__.style_right p {padding-right:14px}
.title__177165__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__177165__.style_bottom p {padding-bottom:4%}
.title__177165__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__177165__.style_left p {padding-left:14px}
.title__177165__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__177165__.style_circle1 p {padding-left:18px}
.title__177165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__177165__.style_circle2 p {padding-left:18px}
.title__177165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__177165__ p {font-size:20px}
	.title__177165__.style_top p:before {width:20px}
	.title__177165__.style_right p:before {height:20px}
	.title__177165__.style_bottom p:before {width:20px}
	.title__177165__.style_left p:before {height:20px}
}

/*     177158 : 공백      */
.solid_line__177158__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__177158__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__177158__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__177158__ {height:10px}
}

/*     177167 : 장문 텍스트      */
.textarea__177167__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__177167__ p {font-size:18px}
}

/*     292175 : 타이틀 텍스트      */
.title__292175__ {font-size:0; background:#964a3c; padding:10px 0;}
.title__292175__ p {
	display:inline-block;position:relative;margin:0;padding:0;  font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__292175__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__292175__.style_top p {padding-top:10px}
.title__292175__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__292175__.style_right p {padding-right:14px}
.title__292175__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__292175__.style_bottom p {padding-bottom:4%}
.title__292175__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__292175__.style_left p {padding-left:14px}
.title__292175__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__292175__.style_circle1 p {padding-left:18px}
.title__292175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__292175__.style_circle2 p {padding-left:18px}
.title__292175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__292175__ p {font-size:20px}
	.title__292175__.style_top p:before {width:20px}
	.title__292175__.style_right p:before {height:20px}
	.title__292175__.style_bottom p:before {width:20px}
	.title__292175__.style_left p:before {height:20px}
}

/*     292205 : 공백      */
.solid_line__292205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__292205__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__292205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__292205__ {height:10px}
}

/*     177815 : 장문 텍스트      */
.textarea__177815__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__177815__ p {font-size:18px}
}

